<?php
include("postget.php");
include_once("common.php");
checklevel(2,$_REQUEST['clientid']);
if(!$id){print("No ID Specified.");exit();}
if($choice=='yes')
{

	$query = "DELETE FROM hd_announcements WHERE id='".$id."'";
	if(!mysql_query($query,$db_link)){
		messagetop(_ERROR,mysql_error(),'announcements_admin.php',0); 
	}else{
		go2('announcements_admin.php');
	}

}
else
{
	include("head_template.php");
	echo '
<div class="container">
	<div class="row">


<table width="98%" class="table table-bordered">
		<tr>
		<td align="center" width="100%">
';
	echo ucfirst(_ANNOUNCEMENTS);
echo '
		</td>
		</tr>
';	
echo '
			<tr valign="top">
				<td>

';


	print("<br><table cellspacing='0' cellpadding='0' border='0'><tr>");

	redbutton("announcements_delete.php?id=".$id."&choice=yes",_DELETE." ".substr($text,0,10)."...");
	
	yellowbutton("announcements_admin.php",_RETURN);
	
	print("</tr></table>");



echo '
		</td>
		</tr>
		</table>
</div>
</div>
';
	include("foot_template.php");

}



?>